Plug is needed to display this content: Adobe Flash Player Installer

Asked By 10 points N/A Posted on -
qa-featured

Hello buddies,

I am running Ubuntu 11.10. And the Mozilla Firefox error shows "A plug in is needed to display this content: Adobe Flash Player Installer" So then I install it, it displays "Installed – restart Fire Fox" after that I restart Fire fox but the same error message again pops up.

I don’t found it with Windows 7 (IE, Chrome & Fire fox are fine) or with previous version of Ubuntu. Problem starts when I try to access CallOfRoma.com. Need help.

Thanks.

SHARE
Best Answer by Sharath Reddy
Answered By 0 points N/A #126009

Plug is needed to display this content: Adobe Flash Player Installer

qa-featured

The following steps may provide you a solution in fixing this error…

The steps to be followed for rectifying the error in Firefox may be due to many reasons but first try these to fix that issue
 
Its better to check that your system meets the requirements of system for installation of Flash Player
 
Check whether any old version of flash player is installed on your system.
 
If so download and install the new version to get additional features
 
Now it's time to uninstall the older version of flash player only if the reason is due to unsuccessful installation.
 
Now restart the system for complete installation to become successful working with out facing any issues as you faced previous and now it is error free.
 
Thank You.
Best Answer
Best Answer
Answered By 564965 points N/A #126010

Plug is needed to display this content: Adobe Flash Player Installer

qa-featured

You can really never predict how a program behaves. They are written to follow something and make their own decision also based on the written values in them.

If this is what’s happening to your applications, uninstall your Mozilla Firefox then upgrade your current version of Adobe Flash Player to the latest version, 11.1.102.63, which can be downloaded at http://get.adobe.com/flashplayer/?promoid=BUIGP.

You can check your computer for any possible errors or install Mozilla Firefox. Download the latest version of Mozilla at http://www.mozilla.org/en-US/firefox/fx/. Mozilla Firefox 11.0 is the latest.

Any errors in the hard drive’s file system can cause different problems to applications. I think you are not checking your hard drive for any errors regularly. Always have a regular check up.

Login/Register to Answer

Related Questions